### Method

# Gtk CenterBox get_shrink_center_last

since: 4.12

#### Declaration [src]

    gboolean
    gtk_center_box_get_shrink_center_last (
      GtkCenterBox* self
    )

#### Description [src]

Gets whether `self` shrinks the center widget after other children.

Available since: 4.12

Gets property | `Gtk.CenterBox:shrink-center-last`

#### Return value

Type: `gboolean`

Whether to shrink the center widget after others.